Home | Tutorials | Wiki | Issues
Ask Your Question

Revision history [back]

Try using the main gazebo debian (which is currently 1.9.0). This should work with gazebo_ros.